body {
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	color:#666666;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif;
}
.container {
	padding: 0 15px 0 15px;
}
a {
-webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}
/* ----NAVIGATION---- */
.navbar-nav > li > .dropdown-menu {
	display: block;
	opacity: 0;
	top: 0;
	background:#3a3b33;
-webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #009bde !important;
	background-color: transparent;
}
.navbar-nav > li:hover .dropdown-menu {
	opacity: 1;
	top: 100% !important;
}
.navbar-default {
	background-color: transparent;
	border: none;
}
.dropdown-menu li a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #fff !important;
	white-space: nowrap;
}
.navbar-nav {
	margin: 30px 0 0;
}
.navbar-nav > li > a {
	color: #ffffff !important;
	text-transform: uppercase;
	padding: 15px 18px 15px;
}
.navbar-nav > li > a:hover {
	color: #009bde !important;
}
#main-menu li {
float: none;
display: inline-block;
}
#main-menu {
text-align: right;
float: none;
}
/* ----BREADCRUMBS---- */
#breadcrumbs {
	list-style:none;
	margin:10px 0;
	overflow:hidden;
	padding: 0;
}
#breadcrumbs li {
	margin-right: 15px;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
        display: inline-block;
}
#breadcrumbs li a {
	color:#fff;
}
#breadcrumbs li strong {
	font-weight: 100;
}
#breadcrumbs-wrapper {
	background: url(images/breadcrumbs.png) no-repeat 0;
        min-height: 160px;
        color: #fff;
        font-weight: 100;
        padding: 55px 0;
}
#breadcrumbs-wrapper a {
	color: #fff;
}
#toTop {
	padding: 5px 0px 3px;
	background: rgba(0, 0, 0, 0.63);
	color: #fff;
	position: fixed;
	bottom: 10px;
	right: 20px;
	opacity: 0;
	font-size: 24px;
	width: 38px;
	text-align: center;
	line-height: 1;
	border-radius: 7px;
	text-indent: .5px;
}
a#toTop.show {
	opacity: 1;
}
#masthead {
	background: url(images/header-bg.png) repeat-y #3a3b33;
	outline: none;
}
#logo {
	max-width: 250px;
}
#featured-banner {
	background: url(/wp-content/uploads/2015/02/bg1.png) no-repeat;
	background-size: 100%;
	min-height: 1140px;
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	padding-top: 10%;
}
#featured-banner h3 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 42px;
	line-height: 1.3;
	font-weight: 100;
	margin-bottom: 20px;
}
#featured-banner h3 span {
	color:#009bde;
}
.home .main-content {
	margin-top: -520px;
}
.home .main-content-inner {
	padding-bottom: 1.5em;
	border-top: 6px solid #01a4e5;
	background: #fff;
}
#hspan2 {
	background: #1b1b1b;
	color: #fff;
	padding: 9px 46px 30px;
}
#hspan2 p {
	margin-bottom: 20px;
}
#hspan1 h3.page-title {
	color: #666666;
	text-align: center;
	font-weight: bold;
	font-size: 36px;
}
#hspan1 {
	padding-top: 28px;
}
.center-txt {
	text-align: center;
}
#hspan1 p.center-txt {
	margin: 24px 0 10px;
}
.why-us-box {
	text-align: center;
	min-height: 260px;
	margin-top: 25px;
}
.why-us-box img {
-webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}
.why-us-box:hover img {
	opacity: 0.8;
}
.why-us-box h4 {
	font-weight: bold;
}
.btn {
	border-radius: 0 !important;
}
.why-us-box .btn {
	border: none;
	padding: 10px;
	min-width: 146px;
	margin-top: 10px;
}
.wu-box-1 .btn {
	background:#c4178f;
}
.wu-box-2 .btn {
	background:#6ab445;
}
.wu-box-3 .btn {
	background:#f5af1a;
}
.wu-box-4 .btn {
	background:#d81721;
}
#hspan2 h3.page-title {
	font-weight: bold;
	border-bottom: 4px solid #fff;
	padding-bottom: 10px;
	max-width: 159px;
	text-align: center;
	margin: 30px auto 40px;
	font-size: 33px;
}
#hspan3 {
	text-align: center;
	padding: 30px 0;
	font-size: 18px;
}
#hspan3 h3, #hspan3 h2 {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 24px;
}
#hspan3 h2 span, #hspan3 h3 {
	color:#43668a;
}
#hspan3 h3 {
	font-weight: 100;
	font-size: 43px;
}
#hspan3 h2 {
	color: #666666;
	font-weight: 100;
	font-size: 76px;
}
#colophon {
	background: url(images/dot.png) repeat-x #1b1b1b;
	padding: 48px 0 9px;
	color:#fff;
}
.site-info a {
	color:#fff;
}
.socila-icons {
	padding: 0;
	text-align: right;
}
.socila-icons li {
	display: inline-block;
	margin: 0 2px;
}
.socila-icons li img {
	opacity: 0.8;
}
.socila-icons li img:hover {
	opacity: 1;
}
.site-info {
	margin-top: 8px;
}
.home .page-header {
	display: none;
}
.page-template-template-fullwidth-no-container-php .page-header {
	display: none;
}
.home .main-content {
	background: none !important;
}
.main-content {
	background: url(images/dot.png) repeat-x 0 18px #fff;
}
.our-team {
	background: #3a3b33;
	color: #fff;
	text-align: center;
	padding: 40px 0;
	margin: 50px 0 0;
	color:#666;
}
.our-team h3 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 58px;
	font-weight: 100;
	margin-bottom: 55px;
	margin-top: 0;
}
span.time-name {
	font-weight: bold;
	font-size: 18px;
	margin: 17px 0 0;
	display: block;
}
.hentry {
	margin: 0;
}
h2.page-title-large {
	font-family: 'Oswald', sans-serif;
	font-size: 67px;
	font-weight: 100;
	margin-top: 70px;
	margin-bottom: 20px;
}
h2.page-title-large span {
	color:#43668a;
}
.main-content-inner {
	padding-bottom: 0;
}
h4.sub-heading-page {
	font-weight: 100;
	font-size: 21px;
	line-height: 1.3;
}
.sidebar {
	margin-top: 70px;
}
.page-header h1.page-title {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: 100;
	color: #43668a;
	margin-top: 66px;
}
.sidebar h3.widget-title {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 100;
}



@media screen and (max-width: 1280px) {
#masthead {
background-position: -178px 0;
}
}
@media screen and (max-width: 1024px) {
.navbar-nav > li > a {
padding: 15px 18px 14px;
}
#featured-banner {
background-position: 68%;
}
#hspan3 p br {
display: none;
}
}

@media screen and (max-width: 990px) {
#masthead {
background: #fff;
}
#logo {
margin: 0 auto;
display: block;
}
.site-navigation {
background: #3a3b33;
margin: 0 !important;
border: none;
margin-top: 30px !important;
}
.navbar-nav {
margin: 0;
}
#featured-banner h3 br {
display: none;
}
#hspan3 h2 {
font-size: 46px;
}
#hspan3 h3 {
font-size: 38px;
}
.socila-icons {
margin-top: 23px;
}
.site-info, .socila-icons {
text-align: center;
}
}

@media screen and (max-width: 660px) {
#featured-banner h3 {
font-size: 33px;
}
.navbar-default .navbar-toggle {
border-color: transparent !important;
color: #fff;
font-size: 25px;
margin: 0;
background: none !important;
outline: none;
}
#featured-banner {
background-position: 0;
}
.home .main-content {
margin-top: -705px;
}
.navbar-collapse.in {
padding: 0;
}
#main-menu li {
float: none !important;
display: block !important;
border-bottom: 1px solid;
}
#main-menu {
text-align: left !important;
}
.our-team .col-sm-3 {
margin-bottom: 30px;
}
h2.page-title-large {
font-size: 49px;
}
}


@media screen and (max-width: 400px) {
.home .main-content {
margin-top: -563px !important;
}
#hspan2 {
padding: 9px 15px 30px;
}
}



input#mc-embedded-subscribe {
background: #c4178f;
border: none;
color: #fff;
text-transform: uppercase;
padding: 10px 20px;
margin: 10px auto;
display: block;
}

aside#text-2 {
padding: 10px 20px;
border-radius: 5px;
background: #6ab445;
}
.mc-field-group input {
width: 210px;
padding: 10px;
margin: 5px auto;
display: block;
}

aside#text-2 h3 {
color: #fff;
}

#featured-banner div.col-sm-7 {
background-color: rgba(0, 0, 0, 0.45)!important;
}

ul.cy-list {
list-style: none;
padding-left: 20px;
}

.site-info.col-md-6 {
text-align: center;
margin-top: 40px;
}
.social-nav.col-md-3 {
margin-top: 30px;
}